<!--
body,p,div { font-family:Arial,sans-serif; font-size:10pt; text-decoration:none; }

td { font-family:Arial,sans-serif; font-size:8pt; text-decoration:none; }

h1, h2 { font-family: Arial, sans-serif; }

a:link,a:active,a:visited { color: #000000; text-decoration: none; }
a:hover, a.lnk:hover    { text-decoration: underline; color: #000000; }
a.lnk:link, a.lnk:visited { color: blue; }

#loadbox {
	position:absolute;
	top:180px;
	left:220px;
	z-index:1;
	visibility: hidden;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	}

#ad {
	position: absolute;
	top: 180px;
	left: 780px;
	width:200px; 
}
-->
